Subject: decoding binhex files on the fly

From: Arthur Snoke <[email-masked]>
Date: Tue, 29 Feb 2000 18:49:58 -0500 (EST)

I run pine 4.21 on a unix sun solaris system.  I get MS Word files as
attachments, which I may want to forward to other users or )someday) view
myself uisng staroffice.  When they come from a mac, they often have
binhex 40 encoding.  I find if I forward them -- especially to PC users --
they cannot handle them.  I found from the FAQ about uudeview, and it
seems to work -- decoding the files manually.

My question: is it possible to get pine to decode binhex 40 files
automatically?  I cannot envision a reason for keeping them in that
format.

Thanks in advance,

Arthur Snoke

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------